package com.hongyegroup.cpt_business.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_business.R
import com.hongyegroup.cpt_business.databinding.FragmentBusinessEmployeesBinding


/**
 * 公司用户 首页第一个Tab
 * 公司旗下全部员工列表
 */
class BusinessEmployeesFragment : YYBaseVDBFragment<EmptyViewModel, FragmentBusinessEmployeesBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_business_employees)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

}